Version: app-mobilephone/kannel 1.5.0-r3:0

Depends On: sys-libs/e2fsprogs-libs dev-libs/libxml2:2 dev-lang/perl sys-libs/zlib ssl? ( libressl? ( dev-libs/libressl:0= ) !libressl? ( dev-libs/openssl:0= ) ) mysql? ( virtual/mysql ) sqlite? ( dev-db/sqlite:3 ) postgres? ( dev-db/postgresql:=[server] ) pcre? ( dev-libs/libpcre:3 ) pam? ( virtual/pam ) >=sys-devel/bison-2.2 doc? ( media-gfx/transfig app-text/jadetex app-text/docbook-dsssl-stylesheets app-text/docbook-sgml-dtd:3.1 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 sys-devel/automake >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ssl? ( || ( dev-libs/openssl:0 dev-libs/libressl:0 ) )

USE Flags:debug doc mysql libressl pam pcre postgres sqlite ssl ssl

Version: app-mobilephone/kannel 1.4.3-r2:0

Depends On: sys-libs/e2fsprogs-libs dev-libs/libxml2 dev-lang/perl sys-libs/zlib ssl? ( dev-libs/openssl ) mysql? ( virtual/mysql ) sqlite? ( dev-db/sqlite:3 ) postgres? ( dev-db/postgresql[server] ) pcre? ( dev-libs/libpcre ) pam? ( virtual/pam ) >=sys-devel/bison-2.2 doc? ( media-gfx/transfig app-text/jadetex app-text/docbook-dsssl-stylesheets app-text/docbook-sgml-dtd:3.1 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 sys-devel/automake >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ssl? ( || ( dev-libs/openssl:0 dev-libs/libressl:0 ) )

USE Flags:ssl mysql sqlite postgres pcre doc debug pam ssl

1.4.3-r21.5.0-r3
"~amd64 x86""~amd64 ~x86"
comments powered by Disqus